Subject: Re: [PATCH 00/27] Add KVM support for Book3s_64 (PPC64) hosts v6

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 05 Nov 2009 17:03:52 +1100

On Fri, 2009-10-30 at 16:47 +0100, Alexander Graf wrote:
> KVM for PowerPC only supports embedded cores at the moment.
> 
> While it makes sense to virtualize on small machines, it's even more fun
> to do so on big boxes. So I figured we need KVM for PowerPC64 as well.

I get that with exit timing enabled:

arch/powerpc/kvm/timing.c:205: error: ‘THIS_MODULE’ undeclared here (not in a function)

I'll stick a fixup patch in my tree (just adding #include <linux/module.h>)

Cheers,
Ben.